@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?budym');
	src:url('../fonts/icomoon.eot?#iefixbudym') format('embedded-opentype'),
		url('../fonts/icomoon.woff?budym') format('woff'),
		url('../fonts/icomoon.ttf?budym') format('truetype'),
		url('../fonts/icomoon.svg?budym#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-menu:before {
	content: "\e600";
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;	
	background:#000;
}
.wrapper {
    margin:0 auto;
    width:90%;
    max-width:1180px;
    position:relative;
}
#spinner {
    display:none;   
}
#header {
    position:relative;
}
#header #logo {
    position:absolute;
    top:35px;
    left:-5%;
    max-width:328px;
    min-width:140px;
    width:33%;
    z-index: 999999;
}
#header #logo .holder {
    position:relative;
    width:100%;
    height:0;
    padding-bottom:37.50%;
}
#header #logo .holder img, #header #cpd .holder img {
    width:100%;
    height:auto;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
#header #cpd {
    position:absolute;
    bottom:0;
    right:-10%;
    max-width:64px;
    min-width:24px;
    width:5%;
}
#header #cpd .holder {
    position:relative;
    width:100%;
    height:0;
    padding-bottom:182.81%;
}
#header nav {
    position:relative;
    width:100%;
    height:120px;   
    background:#000;
    background: -moz-linear-gradient(top,  #292929 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #292929 0%,#000000 100%);
    background: -o-linear-gradient(top,  #292929 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #292929 0%,#000000 100%);
    background: linear-gradient(to bottom,  #292929 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=0 );
}
#header nav #toggle {
    display:none;   
}
#header nav ul {
    height:120px;
    width:100%;
    text-align:right;
    font-size:0px;
    padding:0;
    margin:0;
}
#header nav ul li {
    display:inline-block;
}
#header nav ul li a {
    display:block;
    line-height:120px;
    padding:0 32px;
    color:#FFF;
    font-size:16px;
    text-decoration:none;
    text-shadow:0px 1px 2px rgba(0,0,0,0.50);
    background:none;
}
#header nav ul li a:hover, #header nav ul li.current_page_item a {
    background: #91d15e;
    background: -moz-linear-gradient(top,  #91d15e 0%, #54a048 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91d15e), color-stop(100%,#54a048));
    background: -webkit-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: -o-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: -ms-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: linear-gradient(to bottom,  #91d15e 0%,#54a048 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91d15e', endColorstr='#54a048',GradientType=0 );
}
#header .user {
    height:80px;
    width:100%;
    background-color:#f6f2db;
    box-shadow:0px 2px 1px rgba(0,0,0,0.10);
}
#header .user > .wrapper {
    min-height:80px;   
}
#header .user .wrapper .welcome {
    font-size:14px;
    font-weight:600;
    line-height:80px;  
    float:right;
    margin-right:32px;
}
#header .user .wrapper .welcome a.logout {
    margin-left:32px; 
    text-decoration: none;
    color:#51AA45;
}
#header .user form {
	width:100%;
	max-width:560px;	
    padding: 14px 0;
    float:right;
    position:relative;
}
#header .user form .input {
	width:36%;
	float:left;
}
#header .user form .input label {
	display:block;
	font-size:11px;
	font-weight:600;
	text-transform:uppercase;
	color:#51aa45;
	margin-bottom:4px;
}
#header .user form .input input {
	width:90%;
	height:24px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
	border:solid 1px rgba(0,0,0,0.15);
	padding:0 4px;
	margin:0 0 4px 0;
    color:#51aa45;
    background:rgba(255,255,255,0.5);
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    box-shadow:inset 0px 1px 0px rgba(255,255,255,0.66), 0px 1px 1px rgba(0,0,0,0.05);
}
#header .user form .input .forgotpass {
	font-size:11px;
	text-transform:lowercase;
	color:rgba(0,0,0,0.5);	
	display:block;
	text-decoration:none;
}
#header .user form .input .forgotpass:hover {
	color:rgba(0,0,0,0.88);
	text-decoration:none;	
}
#header .user form .loginsubmit {
    color:#FFF;
    background: #91d15e;
    background: -moz-linear-gradient(top,  #91d15e 0%, #54a048 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91d15e), color-stop(100%,#54a048));
    background: -webkit-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: -o-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: -ms-linear-gradient(top,  #91d15e 0%,#54a048 100%);
    background: linear-gradient(to bottom,  #91d15e 0%,#54a048 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91d15e', endColorstr='#54a048',GradientType=0 );
	border:solid 1px rgba(0,0,0,0.33);
    box-shadow:inset 0px 1px 0px rgba(255,255,255,0.66), 0px 2px 1px rgba(0,0,0,0.10);
	text-align:center;
	width:50px;
	height:50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:13px;
	cursor:pointer;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance;none;
	padding:0;
	margin:0;
}
#header .user form .loginsubmit:hover {
    color:rgba(0,0,0,0.5);
    background: #91d15e;
    background: -moz-linear-gradient(top,  #d0e868 0%, #91d15e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e868), color-stop(100%,#91d15e));
    background: -webkit-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: -o-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: -ms-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: linear-gradient(to bottom,  #d0e868 0%,#91d15e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e868', endColorstr='#91d15e',GradientType=0 );
}
#header .user form .register {
	float: left;
	display: block;
	height: 50px;
	width: 76px;
	font-size:13px;
	font-weight:700;
	text-align: center;
	line-height: 46px;
	color: #FFF;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;	
	margin-left:10px;
	text-decoration:none;
    background: #000;
    background: -moz-linear-gradient(top,  #292929 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #292929 0%,#000000 100%);
    background: -o-linear-gradient(top,  #292929 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #292929 0%,#000000 100%);
    background: linear-gradient(to bottom,  #292929 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=0 );
	border:solid 1px rgba(0,0,0,0.33);
    box-shadow:inset 0px 1px 0px rgba(255,255,255,0.66), 0px 2px 1px rgba(0,0,0,0.10);
}
#header .user form .register:hover {
    color:rgba(0,0,0,0.5);
    background: #91d15e;
    background: -moz-linear-gradient(top,  #d0e868 0%, #91d15e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e868), color-stop(100%,#91d15e));
    background: -webkit-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: -o-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: -ms-linear-gradient(top,  #d0e868 0%,#91d15e 100%);
    background: linear-gradient(to bottom,  #d0e868 0%,#91d15e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e868', endColorstr='#91d15e',GradientType=0 );
    text-decoration:none;
}
#header .user form .error {
    position: absolute;
    bottom: -22px;
    line-height:24px;
    z-index: 9999;
    font-size: 11px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    background: rgb(204, 0, 0);
    display: block;
    padding:0 6px;
    right: 0;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);  
}
#main {
    position:relative;
    padding:32px 0;
    background-color:#FFF;
    color:#121212;
}
#main.home {
    min-height:600px;
    padding:48px 0;
    color:#FFF;
    text-shadow:0px 2px 1px rgba(0,0,0,0.10);
    background-color:#62c055;
    background-image:url(../img/home-bg.jpg);
    background-size:cover;
    background-position:center center;
}
#main.home h1 {
    font-size:56px;
    font-weight:300;
    margin-bottom:1em;
}
#main.home h1 span {
    font-weight:800;
}
#main.home h3 {
    font-size:30px;
    font-weight:300;
    padding-left:24px;
    width:100%;
    max-width:332px;
    line-height:1.2em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin-bottom:1em;
}
#main.home h3 span {
    font-weight:800;
    display:block;
}   
#main.home h4 {
    font-size:30px;
    font-weight:300;
    width:100%;
    line-height:1.2em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin-bottom:1em;
}
#main.home h4 span {
    font-weight:800;
} 
#main.home .testunavailable {
    margin-bottom:1em;   
}
#main.home a.button {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight:600;
    text-align: center;
    text-decoration: none;
    padding: 15px;
    margin: 0px 0px 24px 0;
    color: #FFF;
    background: #000;
    background: -moz-linear-gradient(top, #292929 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top, #292929 0%,#000000 100%);
    background: -o-linear-gradient(top, #292929 0%,#000000 100%);
    background: -ms-linear-gradient(top, #292929 0%,#000000 100%);
    background: linear-gradient(to bottom, #292929 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=0 );
    border: solid 1px rgba(0,0,0,0.33);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.66), 0px 2px 1px rgba(0,0,0,0.10);
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
}
#main.home a.button.large {
    font-size:24px;   
    margin-left:24px;
}
#main.home a.button:hover {
    color: rgba(0,0,0,0.5);
    background: #91d15e;
    background: -moz-linear-gradient(top, #d0e868 0%, #91d15e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e868), color-stop(100%,#91d15e));
    background: -webkit-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: -o-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: -ms-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: linear-gradient(to bottom, #d0e868 0%,#91d15e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e868', endColorstr='#91d15e',GradientType=0 );
    text-decoration: none;
}
#main.home ul.keypoints {
    position:relative;
    margin:24px 0 24px 0;
    padding:24px;
    width:100%;
    max-width:500px;
    color:rgba(0,0,0,0.66);
    background: rgba(255,255,255,0.66);
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
}
#main.home ul.keypoints:before {
    position:absolute;
    height:100%;
    width:9999px;
    content:'';
    right:100%;
    top:0;
    background: rgba(255,255,255,0.66);
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
}
#main.home ul.keypoints li {
    margin-bottom: 1em;   
    font-weight:600;
    line-height:1.2em;
    font-size:14px;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.66);
}
#main.home ul.keypoints li:last-child {
    margin-bottom:0;   
}
#main.home .wrapper .earlybirds {
	position:absolute;
	right:0;
	top:0;
	width:330px;
	height:330px;	
}
#main.home .wrapper .earlybirds a.reg {
	display:block;
	width:330px;
	height:330px;	
	color:rgba(0,0,0,0.50);
	text-decoration:none;	
    text-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:solid 16px #c6e100;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position:relative;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05),  inset 0px -4px 0px rgba(0, 0, 0, 0.05);
}
#main.home .wrapper .earlybirds a.reg .inner {
	background-color:#c6e100;
	position:absolute;
	top:2.5%;
	right:2.5%;
	bottom:2.5%;
	left:2.5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding:24% 10% 0 10%;
	text-align:center;
	font-size:24px;
	font-weight:600;
}
#main.home .wrapper .earlybirds a.reg .inner span {
	display:block;
	font-weight:800;
	font-size:3em;	
	line-height:1.25em;
}
#main.home .wrapper .earlybirds .counter {
	display:block;
	width:140px;
	height:140px;	
	color:#FFF;
	text-decoration:none;	
    text-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:solid 7px #000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position:absolute;
	bottom:-80px;
	left:20px;
	box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.05), inset 0px -3px 0px rgba(0, 0, 0, 0.05);
}
#main.home .wrapper .earlybirds .counter .inner {
	background-color:#000;
	position:absolute;
	top:2.5%;
	right:2.5%;
	bottom:2.5%;
	left:2.5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding:11% 10% 0 10%;
	text-align:center;
	font-size:13px;
	font-weight:600;
	line-height:1.2em;
}
#main.home .wrapper .earlybirds .counter .inner span {
	display:block;
	font-weight:800;
	font-size:3em;	
	line-height:1.25em;
}
#main.internal .wrapper h1 {
    font-weight:300;   
    font-size:48px;
    margin-bottom:0.5em;
}
#main.internal .wrapper h2, #main.internal .wrapper h3, #main.internal .wrapper h4, #main.internal .wrapper h5, #main.internal .wrapper h6 {
    margin-top:1em;
    margin-bottom:0.75em;   
    line-height:1.15em;
}
#main.internal .wrapper h2 {
    font-weight:300;
    font-size:34px;
}
#main.internal .wrapper h3 {
    font-weight:400;
    font-size:28px;
}
#main.internal .wrapper h4 {
    font-weight:600;
    font-size:24px;
}
#main.internal .wrapper h5 {
    font-weight:600;
    font-size:18px;
}
#main.internal .wrapper p {
    margin-bottom:0.9em;
    line-height:1.2em;
}
#main.internal .wrapper img {
    max-width:100%;
    height:auto;
}
#main.internal .wrapper .profileimg {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    float:right;
    margin-left:12px;
    margin-bottom:12px;
}
#table.survey table {
    width: 100%;
    border-collapse: collapse;
}
#table.survey table, td, th {
    border: 1px solid #98bf21;
    padding: 15px;
}
#table.survey table, td.alt {
    text-align: center;
}
#table.survey table, tr {
    background-color: #FFFFFF;
}    
#table.survey table, tr.alt {
    background-color: #EAF2D3;
}
#table.survey table, th.alt {
    background-color: #A7C942;
    color: #ffffff;
    padding: 25px;
    width: 80%;
}
#table.survey table, th {
    background-color: #A7C942;
    color: #ffffff;
    padding: 25px;
}
#footer {
    width:100%;
    height:48px;
    color:#FFF;
    line-height:48px;
    text-align:center;
    border-top:solid 20px #f6f2db;
    background:#000;
    background: -moz-linear-gradient(top,  #191919 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #191919 0%,#000000 100%);
    background: -o-linear-gradient(top,  #191919 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #191919 0%,#000000 100%);
    background: linear-gradient(to bottom,  #191919 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#000000',GradientType=0 );
}
#footer ul {
    margin:0;
    padding:0;
    width:100%;
    text-align:center;
}
#footer ul li {
    display:inline-block;
    font-size:11px;
    margin-right:32px;
    font-weight:600;
}
#footer ul li:last-child {
    margin-right:0;       
}
#footer ul li a {
    text-decoration:none;
    color:#FFF;
}
#footer ul li a:hover {
    color:#C6E100;
}
#registerForm input[type="text"], #registerForm select {
	display:block;
	width:100%;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-family: "Open Sans";
	font-weight:400;
	font-size:1em;
	line-height:2em;
	border:solid 1px rgba(0,0,0,0.20);
	padding:0 4px;
}
#registerForm input[type="text"].error, #registerForm select.error {
    border:solid 1px #C00;  
    background-color:rgba(204, 0, 0,0.075);
}
#registerForm .clearfix {
	margin-bottom:1em;
}
#registerForm .title {
	width:15%;	
	float:left;
	margin-right:2.5%;
	margin-bottom:0.5em;
}
#registerForm .firstname {
	width:40%;
	float:left;
	margin-right:2.5%;
	margin-bottom:0.5em;
}
#registerForm .surname {
	width:40%;	
	float:left;
	margin-bottom:0.5em;
}
#registerForm .address {
	width:67.50%;	
	float:left;
	margin-right:2.5%;
	margin-bottom:0.5em;
}
#registerForm .suburb {
	width:30%;	
	float:left;
	margin-bottom:0.5em;
}
#registerForm .state {
	width:67.50%;	
	float:left;
	margin-right:2.5%;
	margin-bottom:0.5em;
}
#registerForm .postcode {
	width:30%;	
	float:left;
	margin-bottom:0.5em;
}
#registerForm .half {
	width:48.75%;	
	float:left;
	margin-right:2.5%;
	margin-bottom:0.5em;
}
#registerForm .half2 {
	width:48.75%;	
	float:left;
	margin-bottom:0.5em;
}
#registerForm .radio {
	position:relative;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:26px;
	margin-bottom:10px;
	min-height:20px;
	margin-top:10px;
}
#registerForm .radio input[type="radio"] {
	margin:0;
	width:20px;
	height:20px;
	position:absolute;
	left:0;
	top:0;	
}
#registerForm .radio label {
	padding-top: 2px;
	display: block;
	line-height: 1.2em;
}
#registerForm .radio.ticket label {
	padding-top: 0px;
	display: block;
	font-size:18px;
	line-height: 1.2em;
}
#registerForm input[type="checkbox"] {
	width:14px;
	height:14px;
}
#main .wrapper ul.program {
	width:100%;
	margin:0;
    padding:0;
}
#main .wrapper ul.program li {
	margin:0 0 16px 0;
	padding:0 0 0 80px;	
	position:relative;
	line-height:1.3em;
	font-size:1.2em;
	list-style:none;
}
#main .wrapper ul.program li.admin, #main .wrapper ul.program li.admin .time{
	font-weight:600;	
	color:#51AA45;
}
#main .wrapper ul.program li .time {
	position:absolute;
	top:0;
	left:0;	
	font-weight:300;
	width: 80px;
	text-align: left;
}
#main .wrapper ul.program li a {
	color:#000;
    font-weight:400;
    text-decoration:none;
}
#main .wrapper ul.program li .title span {
    font-weight:300;   
}
#main .wrapper .lectureinfo {
    padding:2.5%;
    margin-bottom:12px;
    background-color:rgba(0,0,0,0.033);
}
#main .wrapper .lectureinfo h3 {
    margin-top:0;
    margin-bottom:0.33em;
    font-size:24px;
    font-weight:300;
}
#main .wrapper .lectureinfo h5 {
    margin-top:0;
    margin-bottom:1.2em;
    font-size:18px;
}
#main .wrapper .lectureinfo .desc {
    line-height:1.2em;   
}
#main .wrapper ul.speakers {
	width:100%;
	margin:32px 0 0 0;
    padding:0;
    max-width:880px;
}
#main .wrapper ul.speakers li {
    position:relative;
    width:100%;
    margin-bottom:32px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding-left:20%;
        min-height: 200px;
}
#main .wrapper ul.speakers li:last-child {
    margin-bottom:0;   
}
#main .wrapper ul.speakers li .photo {
    width:17.5%;
    position:absolute;
    left:0;
    top:0;
}
#main .wrapper ul.speakers li .photo .container {
    position:relative;
    width:100%;
    height:0;
    padding-bottom:100%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    overflow:hidden;
}
#main .wrapper ul.speakers li .photo img {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    width:100%;
    height:auto;
}
#main .wrapper ul.speakers li h3 {
    font-weight:300;
    font-size:24px;
}
#main .wrapper ul.speakers li .bio {
    line-height:1.2em;   
}
#main .wrapper #lectures {
	margin-bottom:16px;	
}
#main .wrapper #lectures .lecture:first-child {
	border-top:1px solid rgba(0,0,0,0.05);
	box-shadow:0px 1px 0px rgba(255,255,255,1), inset 0px -1px 0px rgba(255,255,255,1);		
}
#main .wrapper #lectures .lecture {
	padding:16px 0;
	border-bottom:1px solid rgba(0,0,0,0.05);
	box-shadow:0px 1px 0px rgba(255,255,255,1);	
	position:relative;	
}
#main .wrapper #lectures .lecture.question {
	padding:16px 0;
}
#main .wrapper #lectures .lecture.question .radio {
	position:relative;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:26px;
	margin-bottom:10px;
	min-height:20px;
}
#main .wrapper #lectures .lecture.question .radio input[type="radio"] {
	margin:0;
	width:20px;
	height:20px;
	position:absolute;
	left:0;
	top:0;	
}
#main .wrapper #lectures .lecture.question .radio label {
	padding-top: 2px;
	display: block;
	line-height: 1.2em;
}
#main .wrapper #lectures .lecture h3 {
	margin-top:0;
	margin-bottom:0.33em;	
	font-size:1.4em;
}
#main .wrapper #lectures .lecture h4 {
	margin-top:0;
	margin-bottom:0.75em;	
	font-size:1.2em;
	font-weight:300;
}
#main .wrapper #lectures .lecture h5 {
    margin-top:0;
    margin-bottom:1em;
    font-size:0.9em;
}
#main .wrapper #lectures .lecture .button, .scoretests, .submit {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    padding: 15px;
    margin: 0px 0px 24px 0;
    color: #FFF;
    background: #000;
    background: -moz-linear-gradient(top, #292929 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292929), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top, #292929 0%,#000000 100%);
    background: -o-linear-gradient(top, #292929 0%,#000000 100%);
    background: -ms-linear-gradient(top, #292929 0%,#000000 100%);
    background: linear-gradient(to bottom, #292929 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=0 );
    border: solid 1px rgba(0,0,0,0.33);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.66), 0px 2px 1px rgba(0,0,0,0.10);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;   
    cursor: pointer;
}
#main .wrapper #lectures .lecture .button:hover, .scoretests:hover, .submit:hover {
    color: rgba(0,0,0,0.5);
    background: #91d15e;
    background: -moz-linear-gradient(top, #d0e868 0%, #91d15e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e868), color-stop(100%,#91d15e));
    background: -webkit-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: -o-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: -ms-linear-gradient(top, #d0e868 0%,#91d15e 100%);
    background: linear-gradient(to bottom, #d0e868 0%,#91d15e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e868', endColorstr='#91d15e',GradientType=0 );
    text-decoration: none;
}
#main .wrapper #assessment_form h2 {
    font-size:1.8em;
}
#main .wrapper #assessment_form h3 {
    font-size:1.2em;
}
#survey_form .slider {
	height:6px;
	position:relative;
	cursor:pointer;
	width:100%;
	float:left;
	margin:5px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #b7b7b7;
	background: -moz-linear-gradient(top,  #b7b7b7 0%, #c2c1bf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(100%,#c2c1bf));
	background: -webkit-linear-gradient(top,  #b7b7b7 0%,#c2c1bf 100%);
	background: -o-linear-gradient(top,  #b7b7b7 0%,#c2c1bf 100%);
	background: -ms-linear-gradient(top,  #b7b7b7 0%,#c2c1bf 100%);
	background: linear-gradient(top,  #b7b7b7 0%,#c2c1bf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#c2c1bf',GradientType=0 );
}

/* progress bar (enabled with progress: true) */
#survey_form .progress {
	height:6px;
    background: #91d15e;
    background: -moz-linear-gradient(top, #91d15e 0%, #54a048 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91d15e), color-stop(100%,#54a048));
    background: -webkit-linear-gradient(top, #91d15e 0%,#54a048 100%);
    background: -o-linear-gradient(top, #91d15e 0%,#54a048 100%);
    background: -ms-linear-gradient(top, #91d15e 0%,#54a048 100%);
    background: linear-gradient(to bottom, #91d15e 0%,#54a048 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91d15e', endColorstr='#54a048',GradientType=0 );
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}

/* drag handle */
#survey_form .handle {
	background: #cfcfcf;
	background: -moz-linear-gradient(top,  #cfcfcf 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfcfcf), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
	background: linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ffffff',GradientType=0 );
	height:24px;
	width:24px;
	top:-11px;
	position:absolute;
	display:block;
	margin-top:1px;
	cursor:move;
	-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.4);
	box-shadow:1px 1px 1px rgba(0,0,0,0.4);
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	border:1px solid #FFF;
}

/* the input field */
#survey_form .range {
	margin: 40px auto 10px auto;
	text-align: center;
	display: block;
	border: none;
	background: none;
	width: 100%;
	line-height: 1.3em;
	font-size: 1.5em;
	font-weight: 300;
	font-family: "Open Sans";
}

#survey_form .left,
#survey_form .right{
	width:100px;
	margin:0 5px;
}
#survey_form .left{
	text-align:left;
	float:left;
}
#survey_form .right{
	text-align:right;
	float:right;
}
#survey_form .hidden { 
	display: none;
}
#survey_form textarea {
	width:100%;	
	max-width:100%;
	border:solid 1px rgba(0,0,0,0.20);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:8px;
	font-family: "Open Sans";
	font-weight:400;
	font-size:1em;
}
@media screen and (max-width:1445px) {
    #header #cpd {
        display:none;   
    }
}
@media screen and (max-width:1280px) {
    #header #logo {
        top:16px;
        left:-4%;
    }
    #header nav {
        height:80px;   
    }
    #header nav ul {
        height:80px;   
    }
    #header nav ul li a {
        line-height:80px;   
        padding:0 20px;
        font-size:14px;
    }
}
@media screen and (max-width:999px) {
    #header #logo {
        left:2.5%;   
    }
    #header nav > .wrapper {
        width:100%;   
    }
    #header nav ul {
        display:none;   
        position:absolute;
        width:100%;
        top:80px;
        left:0;
        z-index: 999;
        height:auto;
        background-color:rgba(0,0,0,0.8);
        box-shadow:0px 2px 8px rgba(0,0,0,0.15);
    }
    #header nav ul li a {
        text-align:center;   
        line-height:36px;
    }
    #header nav ul li {
        display:block;
    }
    #header nav #toggle {
        display:block;
        position:absolute;
        top:0;
        right:0;
        width:80px;
        height:80px;
        text-align:center;
        line-height:80px;
        color:#FFF;
        background:rgba(255,255,255,0.1);
        cursor: pointer;
        font-size: 24px;
    }   
    #main.home {
        min-height:0;   
    }
    #main.home h1 {
        font-size:32px;   
    }
    #main.home h3 {
        font-size:24px;   
    }
    #main.home .wrapper .earlybirds {
        width:200px;
        height:200px;
    }
    #main.home .wrapper .earlybirds a.reg {
        width:200px;
        height:200px;
        border: solid 8px #c6e100;
    }
    #main.home .wrapper .earlybirds a.reg .inner {
        font-size:15px;   
    }
    #main.home .wrapper .earlybirds .counter {
        width:100px;
        height:100px;
        border:solid 4px #000;
        bottom: -45px;
        left: -28px;
    }
    #main.home .wrapper .earlybirds .counter .inner {
        font-size:9px;   
    }
    #main.home a.button.large {
        font-size: 16px;
        margin-left: 8px;
    }
}
@media screen and (max-width:650px) {
    #main.home .wrapper .earlybirds {
        display:none;
    }   
}
@media screen and (max-width:560px) {
    #header #logo {
        top:12px;
        left:2.5%;
    }
    #header .user {
        height:auto;   
    }
    #header .user > .wrapper {
        min-height:40px;   
    }
    #header .user form .input {
        width:100%;
        float:none;
        margin-bottom:6px;
    }
    #header .user form .input input {
        width:100%;   
    }
    #header .user form .input .forgotpass {
        margin-bottom:12px;   
    }
    #header .user .wrapper .welcome {
        float:none;
        width:100%;
        font-size:12px;
        line-height:40px;
    }
    #header .user .wrapper .welcome a.logout {
        float:right;
        margin-left:0;
    }
    #main {
        font-size:13px;  
    }
    #main.home h1 {
        font-size:28px;
    }
    #main.home h2 {
        font-size:26px;
    }
    #main.home h3 {
        font-size:24px;
    }
    #main.home h4 {
        font-size:20px;
    }
    #main.internal .wrapper h1 {
        font-size:28px;   
    }
    #main.internal .wrapper h2 {
        font-size:20px;   
    }
    #main.internal .wrapper h3 { 
        font-size:17px; 
    }
    #main.internal .wrapper h4 {
        font-size:14px;   
    }
    #main.internal .wrapper .profileimg {
        float:none;
        margin:0 auto;
        display:block;
    }
    #main .wrapper ul.program li {
        padding-left:50px;
        font-size:13px;
    }
    #main .wrapper .lectureinfo h3 {
        font-size:16px;   
    }
    #main .wrapper .lectureinfo h5 {
        font-size:13px;   
    }
    #main .wrapper ul.speakers li {
        padding-left:0; 
    }
    #main .wrapper ul.speakers li .photo {
        position:static;
        width:33%;
        min-width:150px;
        margin:0 auto;
    }
    #main .wrapper ul.speakers li h3 {
        margin-top:12px;   
        font-size:16px;
        text-align:center;
    }
    #main .wrapper ul.speakers li .bio {
        text-align:center;   
    }
    #registerForm .radio.ticket label {
        font-size:15px;   
    }
}
@media screen and (max-width:480px) {
    #main.home {
        min-height:0;   
    }
    #main.home h1 {
        font-size:24px;   
    }
    #main.home h3 {
        font-size:18px;   
    }
    #main.home a.button.large, #main.home a.button {
        display:block;   
    }
    #main.home ul.keypoints {
        padding:12px;   
    }
    #main.home ul.keypoints li {
        font-size:11px;   
    }
    #footer {
        height:auto;   
        line-height:24px;
    }
    #footer ul li {
        display:block;
        margin-right:0;
        font-size:10px;
    }
}